@font-face {
   font-family: "Gentona Bold";
   src: url("fonts/Gentona Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gentona Medium";
   src: url("fonts/Gentona Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins";
   src: url("fonts/Poppins Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}